{
  "name": "electron-background-example",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Pascal Loth <ploth@cc.systems>",
  "license": "MIT",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make"
  },
  "devDependencies": {
    "@electron-forge/cli": "^6.4.2",
    "@electron-forge/maker-deb": "^6.4.2",
    "@electron-forge/maker-rpm": "^6.4.2",
    "@electron-forge/maker-squirrel": "^6.4.2",
    "@electron-forge/maker-zip": "^6.4.2",
    "@electron-forge/plugin-auto-unpack-natives": "^6.4.2",
    "electron": "^27.0.3"
  },
  "dependencies": {
    "electron-squirrel-startup": "^1.0.0"
  }
}
